body {
	font-family:'�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','���C���I',Meiryo,'�l�r �o�S�V�b�N',sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #333;

    background:url(./img/bg_001.png) ;
	background-color: #FFF;
	background-position:top;
	background-attachment:fixed;



}

a {
	text-decoration: none;
}

a:link {
	color: #36C;
}
a:visited {
	color: #369;
}

.sw1 {
	font-size: 16px;

}

.sw2 {
	font-size: 18px;
}

.sw3 {
	font-size: 14px;
}

.sw4 {
	font-size: 12px;
	color: #333;
}

.sw5 {
	font-size: 22px;
	
}

.tbl1{
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding:10;
}
.tbl2 {
	padding:10;
border-collapse: collapse; /* �g���̕\�����@ */ 
border: 1px #ccc solid; /* �e�[�u���S�̘̂g���i�����E�F�E�X�^�C���j */ 
} 

.tbl2 TD { 
border: 1px #ccc solid; /* �Z���̘g���i�����E�F�E�X�^�C���j */ 
} 

.tbl3 {
	padding:10;
	background:url(img/bg_001.png);
border-collapse: collapse; /* �g���̕\�����@ */ 
border: 2px #FFF solid; /* �e�[�u���S�̘̂g���i�����E�F�E�X�^�C���j */ 

} 

.tbl3 TD { 
border: 1px #ccc solid; /* �Z���̘g���i�����E�F�E�X�^�C���j */ 
} 

.tbl4 {
	padding:10;
	color:#300;
border-collapse: collapse; /* �g���̕\�����@ */ 
border: 1px #FFF solid; /* �e�[�u���S�̘̂g���i�����E�F�E�X�^�C���j */ 

} 

.tbl4 hr {
   border-width: 1px 0px 0px 0px; /* ���� */
   border-style: solid; /* ���� */
   border-color: #FFF; /* ���F */
   height: 1px; /* ���� */
}


hr {
   border-width: 1px 0px 0px 0px; /* ���� */
   border-style: solid; /* ���� */
   border-color: #CCC; /* ���F */
   height: 1px; /* ���� */
}

/* H1 */
h1  {
	font-size: 11px;
	font-weight:normal;
	color: #FFF;
	/*margin: 5px 0px 0px 600px;*/
	margin: 5px 10px 10px 0px;
	line-height: 100%;

}

.midashi {
	color:#0099cc;
	border-bottom:1px dotted #cccccc;
	padding:-20px 0px 5px 5px;
}




/* header�v�f 
----------------------------------------------------------- */  
#header {
    width: 100%;
    height: 20px;
    position: fixed;
    top: 0;
    left: 0;
    background: #0090D6;
    z-index: 2; /*�w�b�_�[�o�[�����̏d�Ȃ菇*/
    }
 
#content {
    margin-top: 70px; /*�㕔��70px�̃X�y�[�X���w��*/
    z-index: 1; /*�R���e���c�����̏d�Ȃ菇*/
    }

/*��������������������������������
�t�b�^�[
��������������������������������*/
#footerbg {
    position: absolute; 
    left: 0;  
	clear:both;
	background: url(./img/bg_head.gif);
	vertical-align:top;
	width:100%;

}
#footer {
	width:910px;
	margin:0px auto;
}


/* form�v�f
----------------------------------------------------------- */  

form {
	line-height:30px;
	font-size:110%;
}

input {
   font-size: 110%;
}

select {
	font-size:110%;
}

